<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Gesundheit</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->





      <div class="level">
        <div class="level-left">
          <div class="level-item">
           <strong>Care<strong>
         </div>
         <div class="level-item">
            <a href="http://lers051.ofd-h.de/fa/intern/gesundheit/care/care_2015.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
           <strong>Gesundheitsmanegement OFD<strong>
         </div>
         <div class="level-item">
            <a href="http://rzhs177.ofd-h.de/intranet/live/live.php?navigation_id=540&_psmand=5"
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
           <strong>Koordinierungsteam<strong>
         </div>
            <div class="content">
              <nav class="panel">
                 <a class="panel-block"
                    href=http://lers051.ofd-h.de/fa/intern/gesundheit/koordinierungsteam/koordinierungsteam.pdf
              target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
           <strong>MFB ( Frau Mahlendorf ) Telefon: 0160/5374814 oder per e-mail: jutta.mahlendorf@bad-gmbh.de<strong>
         </div>
         </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
           <strong>Schwerbehindertenvertretung<strong>
         </div>
            <div class="content">
              <nav class="panel">
                 <a class="panel-block"
                    href=http://rzhs177.ofd-h.de/intranet/live/live.php?&navigation_id=893&_psmand=12
              target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>


      <div class="level">
        <div class="level-left">
          <div class="level-item">
           <strong>Suchtprävenzion<strong>
         </div>
            <div class="content">
              <nav class="panel">
                 <a class="panel-block"
                    href=http://rzhs177.ofd-h.de/intranet/live/live.php?navigation_id=570&_psmand=5
              target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>













    <!-- das wars -->
    </div>
  </div>
</section>


